Rails 3.1.x? #127

Open
kbighorse opened this Issue Sep 20, 2013 · 1 comment

Projects

None yet

2 participants

@kbighorse
Contributor

Is there a particular reason Rails 3.1.x is not supported?

@hajder
hajder commented Dec 12, 2013

Does this question still make any sense?
d981169

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment